<!DOCTYPE html>

<html>

<head>
  <title></title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
  <h4>République Tunisienne</h4>
  <h4>Présidence du Gouvernement</h4>
  <h4>La Haute Instance de la Commande Publique</h4>

  <br />

  <p>======================================</p>
  <p>N° d'avis d'AO : <span th:text="${ao}"><span></p>
  <p>======================================</p>

  <br />
  
  <p>Nom et prénom : <span th:text="${full_name}"></span></p>
  <p>Entreprise : <span th:text="${entreprise}"></span></p>
  <p>Adresse : <span th:text="${adresse}"></span></p>
  <p>N° de tel fixe : <span th:text="${num_tel_fix}"></span></p>
  <p>N° tel portable : <span th:text="${num_tel_port}"></span></p>
  <p>N° de fax : <span th:text="${num_fax}"></span></p>
  <p>E-mail : <span th:text="${email}"></span></p>

  <br />

  <p th:text="${body}"></p>

  <br />

  <h4>Unité d’Achat Public en ligne</h4>
  <h4>Bab Assel _ Rue Assel 1002 Tunis</h4>
  <h4>Tel : 70 130 340 Fax: 70 130 342</h4>
  <h4>Email : <a href="mailto:tuneps@pm.gov.tn">tuneps@pm.gov.tn</a></h4>
  <h4><a href="https://www.tuneps.tn">www.tuneps.tn</a></h4>
</body>

</html>